<?php
	
return [
	'app' => [
		'url' => 'https://halftoneband.com',
		'hash' => [
			'algo' => PASSWORD_BCRYPT,
			'cost' => 10,
		],
	],
	
	'db' => [
		'driver' => 'mysql',
		'host' => 'db.example.com',
		'name' => 'db_name',
		'username' => 'db_user',
		'password' => 'db_secret',
		'charset' => 'utf8',
		'collation' => 'utf8_unicode_ci',
		'prefix' => '',
	],
	
	'auth' => [
		'session' => 'user_id',
		'remember' => 'user_r',
	],
	
	'twig' => [
		'debug' => true,
	],
	
	'csrf' => [
		'key' => 'csrf_token',
	],
];
